{
  "verseBefore": "Но твёрдое Божье основание стоит, имея такую печать: «Господь знает Своих» и «Пусть удалится от неправедности тот, кто произносит имя Господа».  ",
  "verseAfter": "Однако твёрдое основание Божье стоит, имея эту печать: «познал Господь своих» и «Пусть отступит от неправедности всякий называющий имя Господа».  ",
  "tags": [
    "other"
  ],
  "username": "Yuri",
  "activeBook": "2ti",
  "activeChapter": 2,
  "activeVerse": 18,
  "modifiedTimestamp": "2021-03-26T07:28:12.280Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 2,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
